Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | PROPERTY | CONSTR | METHOD | DETAIL: FIELD | PROPERTY | CONSTR | METHOD

## org.codehaus.groovy.grails.cli.maven
[Groovy] Class DependencyInfo

    java.lang.Object
      org.codehaus.groovy.grails.cli.maven.DependencyInfo

    class DependencyInfo
    extends java.lang.Object

Property Summary
`java.lang.String` | `group`
`java.lang.String` | `name`
`java.lang.String` | `scope`
`java.lang.String` | `type`
`java.lang.String` | `version`

Method Summary

Methods inherited from class java.lang.Object
java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Property Detail

### group

    java.lang.String group

### name

    java.lang.String name

### scope

    java.lang.String scope

### type

    java.lang.String type

### version

    java.lang.String version

Groovy Documentation